@charset "utf-8";

.blue{
	background-color: rgba(0,0,0,0.30);
	padding: 10px;
	margin-top: 10px;	/*text-shadow: 3px 3px rgba(0,0,0,1.00);*/
	}

.container{
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	}

header{
	width: 1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	overflow: visible;
	clear: both;
	background-color: rgba(0,0,0,0.30);
			  
}

body {
	background-color: #000000;
	background-image: url(../images/back1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;    
}

.sidebarRight h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:5px;
	
	
	}
	
.sidebarRight h2 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 5px;
	margin-left:0px;
	
	
	}
	

.main {

	width: 1028px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-color: hsla(219,100%,12%,0.64);
	overflow:visible;
	
	}
	



aside {
	width: 311px;
	float: left;
	border: 1px solid rgba(255,255,255,1.00);
	margin-left: 5px;
	margin-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: rgba(78,63,35,0.45);
	}
	
aside h1{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}


aside h2{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}

aside h3{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	/*text-shadow: 3px 3px 3px #000000;*/
	letter-spacing: 1px;
	display:block;
	margin-top: 0px;
	margin-left:0px;
	text-align:center;
	
	
	}

aside h4{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
	/*text-shadow: 2px 2px 2px #000000;*/
	text-align: justify;
	display: block;
	
	}

	.group:after {
  content: "";
  display: table;
  clear: both;
}

.text1 {
	color:#ffffff;
	text-align:justify;
	
	}
.CenterButton {
  margin-bottom: 5px;
  text-align:center;
	
	}